» Ubuntu » Paketit » raring (13.04) » science » libroot-graf2d-postscript5.34
raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: root-system  ]

Paketti: libroot-graf2d-postscript5.34 (5.34.00-1ubuntu2) [universe]

Links for libroot-graf2d-postscript5.34

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti root-system:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Postscript/PDF renderer library for ROOT

Muut pakettiin libroot-graf2d-postscript5.34 liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libroot-core5.34 (>= 5.34.00)
    Numerical data analysis framework - shared runtime libraries
  • dep: libroot-graf2d-graf5.34 (>= 5.34.00)
    Graph library for ROOT
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

Imuroi libroot-graf2d-postscript5.34

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 103.4 kt372.0 kt [tiedostoluettelo]
i386 100.2 kt363.0 kt [tiedostoluettelo]